---
group:
  name: '1qweasdzxc'
  description: ''
  projects:
  - name: 'dcgan_generate_anime_pictures'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'python'
    description: ''
    mirrorRelease: false
    topic: ''
  